
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  line-height: 1.1;
  color: inherit;
}
h1, .h1, h2, .h2, h3, .h3 {
  margin-top: 40px;
  margin-bottom: 10px;
}


h1 {
  font-weight: 500;
  font-size: 1.5em;
  line-height: 1.3;
}
h2 {
  font-weight: 400;
  font-size: 1.2em;
}
h3 {
  font-weight: 400;
  font-size: 1em;
}

h1.csc-firstHeader, h2.csc-firstHeader {
  margin-top: 0px;
}


a {
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
}







input {
  outline: none;
}
input[type=search] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  font-family: inherit;
  font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
  display: none; 
}



input[type=search] {
  background: #ededed url(../img/search-icon.png) no-repeat 9px center;
  background: transparent url(../img/search-icon.png) no-repeat 9px center;
  border: solid 0px #ccc;
  padding: 3px 10px 3px 0px;
  width: 55px;
  opacity: 0.7;
  
  -webkit-border-radius: 10em;
  -moz-border-radius: 10em;
  border-radius: 10em;
  
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
}
input[type=search]:focus {
  width: 130px;
  background-color: #fff;
  border-color: #66CC75;
  
  -webkit-box-shadow: 0 0 5px rgba(109,207,246,.0);
  -moz-box-shadow: 0 0 5px rgba(109,207,246,.0);
  box-shadow: 0 0 5px rgba(109,207,246,.0);
}


input:-moz-placeholder {
  color: #999;
}
input::-webkit-input-placeholder {
  color: #999;
}


.tt-products {
  clear: both;
}

/* Demo 2 */
#demo-2 {line-height: 110%;}
#demo-2 input[type=search] {
  width: 18px;
  padding-left: 10px;
  color: transparent;
  cursor: pointer;
}
#demo-2 input[type=search]:hover {
  background-color: #fff;
}
#demo-2 input[type=search]:focus {
  width: 200px;
  padding-left: 32px;
  color: #000;
  background-color: rgba(255, 255, 255, 0.8);
  cursor: auto;
}
#demo-2 input:-moz-placeholder {
  color: transparent;
}
#demo-2 input::-webkit-input-placeholder {
  color: transparent;
}